{
   "cost": {
      "amount": 5,
      "coin": "copper"
   },
   "display": {
      "credits": "Asheerah",
      "inspiration": "n/a",
      "name": "Showdown Coal Ember Bridle"
   },
   "meta": {
      "data": {
         "can_wear_armor": true,
         "model_type": "western"
      },
      "icon": "bridle/showdown_coal_ember_bridle_icon.png",
      "name": "showdown_coal_ember_bridle",
      "textures": {
         "horse": {
            "legacy": {
               "bridle": "bridle/showdown_coal_ember_bridle_bit_legacy.png",
               "halter": "bridle/showdown_coal_ember_bridle_legacy.png"
            }
         },
         "rack": {
            "bridle": "bridle/rack_bridle_showdown_coal_ember_bridle.png"
         }
      },
      "type": "bridle"
   }
}